AnsweredAssumed Answered

PExCore: Invalid ID of the project component (fsl_lptmr_hal)

Question asked by Kevin Angus on Nov 13, 2015
Latest reply on Nov 15, 2015 by Alice_Yang

With the current (11/13/2015) KSDK, PE 3.0.0 + PE 3.0.1 update I get this error on all installs:

PExCore: Invalid ID of the project component (fsl_lptmr_hal)

The component is in the component library and I can add it to a project and configure it so why the errors?

I hate errors, warning I can live with but errors leave me sleepless so is this a warning of an error?

Outcomes